rubyMEL 0.9.2

rubyMEL is a plugin that provides an embedded Ruby interpreter that can communicate with MEL and Maya.
rubyMEL is a plugin that provides an embedded Ruby interpreter that can communicate with MEL and maya. Source code is included in the archive.

Ruby is a scripting language that borrows a lot of the good features of Perl, Python and Smalltalk.

Requirements:

· Maya Version: 6.x, 7.x, 8.x
· SWIG >= 1.3.32
· Ruby
· Cmake
· a C++ compiler

What's New in This Release:

· Integrated ruby (partially) with maya8.5 script editor
· Removed most swig compile warnings.

last updated on:
December 17th, 2007, 18:31 GMT
price:
FREE!
developed by:
Gonzalo Garramuno
homepage:
license type:
Freeware 
category:
ROOT \ Multimedia \ Graphics

FREE!

In a hurry? Add it to your Download Basket!

user rating 15

2.4/5
 

0/5

Rate it!

Add your review!

SUBMIT